

.menu-inferior{
    position:absolute;
    bottom:0;
    left:0;

    width:100%;
    height: 40px;

    display:flex;
    flex-direction:row;   /* fuerza horizontal */

    z-index:30;
}

.menu-item{
    flex:1;
    height:100%;          /* misma altura que menu-inferior */


    display:flex;
    align-items:center;
    justify-content:center;

    text-align:center;

    text-decoration:none;
    color:white;

    font-size:16px;

    border-right:1px solid white;
    background: rgba(0,0,0,0.40);
    backdrop-filter: blur(2px);

    position:relative;
    overflow:hidden;

}

.menu-item:last-child {
    border-right: none;
}

.menu-item:hover{
    background: rgba(0, 0, 0, 0.6);
    transform:translateY(-4px);
}

.menu-item::after{
    content:'';
    position:absolute;

    bottom:0;
    left:0;

    height:1px;
    width:0;

    background:yellow;

    transition:width 0.45s ease;
}

.menu-item:hover::after{
    width:100%;
}



@media (max-width: 1366px) {}

@media only screen 
  and (max-device-width: 530px)
  and (orientation: portrait) {

    .menu-inferior{
        display:block;
        width:100%;
        bottom:-40px;
    }
    .menu-item{
        font-size:14px;
        

        border-bottom:1px dotted white;
        background: rgba(255,255,255,0.40);
        backdrop-filter: blur(2px);

        color: rgb(5, 43, 4);
    }
}

@media only screen 
  and (max-device-width: 1200px)
  and (orientation: landscape) {

    .menu-inferior{
        height: 30px;
         bottom:-40px;
    }
    .menu-item{
        font-size:14px;
        height: 30px;
    }

}